Subject: Re: [PATCH] gnu: pspp: Update to 2.0.0

From: Andy Tai <[email-masked]>
Date: Thu, 22 Feb 2024 16:35:57 -0800

yes, I have. Sorry I have not had the time to come back to this.  Will
try to get to it soon

On Thu, Feb 22, 2024 at 3:57 PM Skyler Ferris <[email-masked]> wrote:
>
> Hi Andy,
>
> I just wanted to check if you have seen the QA status on this patch? It
> looks like it fails to build. From the build log for x86_64
> (https://bordeaux.guix.gnu.org/build/4984d142-a7f3-43da-8dc7-2b32e7781bfd/log),
> there is one test failing:
>
> 1596: tex non-ascii                                   FAILED (tex.at:280)
> ...
> ## ------------- ##
> ## Test results. ##
> ## ------------- ##
>
> ERROR: 1621 tests were run,
> 1 failed unexpectedly.
> 8 tests were skipped.
>
> Regards,
> Skyler
>